credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: gfIZ0kD5r0vUkCQ3vhFZBS8TvpAJQV
      project-domain-name: Default
      tenant-name: juju_epc-project_b39ba281-a704-44ec-ad1c-bb53538f3603
      user-domain-name: Default
      username: juju_epc-user_b39ba281-a704-44ec-ad1c-bb53538f3603